.ft0{font: bold 13px 'Arial';line-height: 16px;}
.ft1{font: 10px 'Arial';line-height: 12px;}
.ft2{font: 10px 'Arial';margin-left: 2px;line-height: 12px;}
.ft3{font: 10px 'Arial';line-height: 12px;}
.ft4{font: 10px 'Arial';margin-left: 8px;line-height: 12px;}


.p0{text-align: left;padding-left: 213px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p2{text-align: justify;padding-left: 39px;margin-top: 0px;margin-bottom: 0px; text-indent: -24px;}
.p8{text-align: justify;padding-left: 60px;margin-top: 0px;margin-bottom: 0px; text-indent: -22px;}
.p10{text-align: justify;padding-left: 64px;margin-top: 0px;margin-bottom: 0px; text-indent: -22px;}
.p12{text-align: justify;padding-left: 43px;margin-top: 0px;margin-bottom: 0px; text-indent: -29px;}






body {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
color: #000;
background: #FFF;
text-align: left;
margin: 0px;
}

table {
font-family: verdana, helvetica, sans-serif;
font-size: 12px;
text-align: left;
color: #000;
}


.topbackground {
background-image: url(images/backgroundslither.gif);
}

.topbg {
background-image: url(images/topbg.gif);
}

.rightbg {
background-image: url(images/rightbg.gif);
}

.bottombg {
background-image: url(images/bottombg.gif);
}

.nntable {
background-image: url(images/nntable.gif);
}

A:link {
	color: #CC0000;
	text-decoration: none;
}

A:visited {
	color: #CC0000;
	text-decoration: none;
}

A:active {
	color: #CC0000;
	text-decoration: none;
}

A:hover {
	color: #000066;
	text-decoration: none;
}

A.dark:link {
	color: #FFFFFF;
	text-decoration: none;
}

A.dark:visited {
	color: #FFFFFF;
	text-decoration: none;
}

A.dark:active {
	color: #FFFFFF;
	text-decoration: none;
}

A.dark:hover {
	color: #CCDAE3;
	text-decoration: none;
}

TD {
	font-size: 12px;
	font-family : Verdana;
}

P {
	font-size: 12px;
	font-family : Verdana;
}

TD.dark {
	font-size: 12px;
	font-family : Verdana;
	color : #FFFFFF;
}

P.dark {
	font-size: 12px;
	font-family : Verdana;
; color: #FFFFFF
}

TD.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

P.smaller {
	font-size: 11px;
	font-family : Verdana;
	color : #000000;
}

HR {
	color: #7B88A9;
	height: 1px;
}

div.prodid{
font-weight: bold;
}

span.prodoption{
font-weight: bold;
} 

.prodname, .detailname{
font-weight: bold;
}